﻿
ul.resp-tabs-list {
	width:100%;
	display:inline-block;
    margin: 0px;
    padding: 0;
}

.resp-tabs-list li {
    display: inline-block;
    padding: 0;
    margin: 0;
    list-style: none;
    cursor: pointer;
}

.resp-tabs-list li:hover{
}
.resp-tabs-list li:hover h3{
	text-shadow:1px 1px 1px rgba(0,0,0,0.2);
}

.resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 0;
}

.resp-tabs-list li.resp-tab-active {
	position:relative;
}

.resp-tabs-list li.resp-tab-active:before {
	bottom:-19px;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(85, 136, 213, 0);
	border-top-color: #ddd;
	border-width: 9px;
	margin-left: -9px;
}

.resp-tabs-list li.resp-tab-active:after {
	bottom:-18px;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(85, 136, 213, 0);
	border-top-color: #fff;
	border-width: 9px;
	margin-left: -9px;
}

.resp-tabs-list li.resp-tab-active h3{
}

.resp-tab-active {
}

.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
}

.faq-warranty-top .resp-tabs-list li{ padding-bottom:6px; margin-right:30px;}
.faq-warranty-top h3{ font-size:15px; text-transform:uppercase; color:#acacac;
-webkit-transition:all 0.3s ease-in-out;
-moz-transition:all 0.3s ease-in-out;
-o-transition:all 0.3s ease-in-out;
transition:all 0.3s ease-in-out;
}
.faq-warranty-top .resp-tabs-list li.resp-tab-active h3, .faq-warranty-top .resp-tabs-list li:hover h3{ color:#666;}


/*-----------Accordion styles-----------*/

.resp-easy-accordion .resp-tab-content {
}

.resp-easy-accordion .resp-tab-content:last-child {
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
}
